Package: org.codehaus.groovy.grails.plugins.web.filters

## [Java] Class FilterConfigDelegateMetaMethodTargetStrategy

- org.codehaus.groovy.grails.plugins.web.filters.FilterConfigDelegateMetaMethodTargetStrategy

- All Implemented Interfaces and Traits:
    DelegateMetaMethodTargetStrategy

      public class FilterConfigDelegateMetaMethodTargetStrategy
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `static FilterConfigDelegateMetaMethodTargetStrategy` | `instance` |

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `java.lang.Object` | `getTargetInstance(java.lang.Object filterConfig)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Field Detail

    - #### public static final FilterConfigDelegateMetaMethodTargetStrategy instance

  - ### Method Detail

    - #### public java.lang.Object getTargetInstance(java.lang.Object filterConfig)